Re: Incorrect flash_map in Zephyr v1.14.0 #nrf52840


Phil Hipp
 

Fixed by using mcuboot master. v1.3.0 is not compatible with Zephyr v1.14.0.

Join users@lists.zephyrproject.org to automatically receive all group messages.